<!DOCTYPE html>
<html>
<head>
    <title>Hello World!</title>
    <link rel="stylesheet" href="bluestyle.css">
</head>
<body>

<h1>Hello world!</h1>
<p>This is the first file in my new Git Repo.</p>

<p> new line added to the gitlab repo</p>


<div><img src="hello-world.jpeg" alt="Hello World from Space"
          style="width:100%;max-width:960px"></div>


<p> new line added before pull in local</p>


<p> new line added in gitlab repo for pull demo </p>
<p> line added for push demo </p>

<p> changed in rb remote</p>

<p> changes in main to pull to local branch </p>

</body>
</html>
